*{box-sizing:border-box;}
body{background:#e7e7e7;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;color:#555; font-size: 12px}
div#overlay{display:none;}
a{color: #0784c8; }
a:hover, a:active, a:focus{text-decoration: none;color: #0784c8;}
ul{margin:0px;padding:0px;}
.header{background:#0072b0;width:100%;float:left;}
.wrapper{width:1000px;margin:0 auto;}
.clear{clear:both;}
.none{display:none}
.show{display: block;}
.nw{white-space: nowrap;}
.font24{font-size:24px!important;}
.widget-img{float: left; margin-right: 10px;}
.col-left-mar{width:210px;}
.col-left{width:210px;/*margin-top:-50px;*/}
.col-right{width:775px;}
.tab-content{margin:15px;}
.pad15{padding:15px;}
.pad15s{margin-top:15px;}
.pad5tb{padding: 5px 0}
.pad15tb{padding: 15px 0}
.marb0{margin-bottom:0;}
.marb20{margin-bottom:20px;}
.wid100{width: 100%!important}
a#toggle{position:fixed;top:5px;left:5px;width:40px;height:40px;background-color:#0072b0;text-align:center;color:white;display:none;transition:all ease-out 0.3s;z-index:10;line-height:13px;}
a#toggle i{position:relative;top:50%;transform:translateY(-50%);}
.btn:focus,.btn:active , a:focus, a:active, .slick-current, .slick-active{outline: none !important;}
.tab-content ul{margin:5px;padding:0px;}
main#content{padding:10px;}
#dealatt{z-index: 99999}
.martop{margin-top:-50px;}
.mt{margin-top:15px;}
.mt20{margin-top: 20px}
.logo{float:left;padding:3px 0;margin-right:18px;width:210px;}
.logo img{max-width:210px;}
#menu{text-align:center;transition:all ease-out 0.3s;float:left;}
#menu ul{margin:0;padding:0;}
#menu ul li{display:inline-block;position:relative;}
#menu ul li > a{display:inline-block;padding:10px;line-height:40px;color:#fff;font-size:16px;}
#menu ul li > a > i{margin-left:10px;transition:all ease-out 0.3s;-webkit-transition:all ease-out 0.1s;}
#menu ul li ul{background:#0072b0;display:none;position:absolute;top:60px;width:200px;text-align:left;z-index:22;}
#menu ul li ul li{display:block;}
#menu ul li ul li a{display:block;}
#menu ul li:hover > a, #menu .current-menu-item, #menu .current_page_item, #menu .current-page-ancestor, #menu .current-menu-ancestor, #menu .current-menu-parent, #menu .current-page-parent, #menu .current_page_parent, #menu .current_page_ancestor{background:-prefix-linear-gradient(#3d93c3, #1e83ba, #0072b0);background:linear-gradient(#3d93c3, #1e83ba, #0072b0);text-decoration:none}
#menu ul li:hover > a > i{transform:rotateZ(180deg);}
#menu ul li:hover ul{display:block;}
#menu ul li ul li a{line-height:18px!important;border-bottom:solid 1px #0d7fbd}
#menu ul li ul li a:hover, #menu ul.sub-menu li.current_page_item, #menu ul.sub-menu li.current-menu-item{background:#02679f;text-decoration:none}
#menu ul.sub-menu li a{font-size: 13px}
.menuDeals{color:#333;font-size:18px;font-weight:bold;margin:0;padding:12px!important;}
.menuDeals span.ico{float:right}
.cssMenu, ul.cssMenu ul{list-style:none;margin:0;}
.cssMenu:hover{box-shadow:0 0 5px rgba(0, 0, 0, 0.2);}
.shadow{box-shadow:0 0 5px rgba(0, 0, 0, 0.2);}
.cssMenu li{position:relative;zoom:1;}
.cssMenu li a{display:block;padding:8px;color:#000;}
.cssMenu ul{background:#FFF;box-shadow:0px 5px 5px -1px rgba(0,0,0,0.37);display:none;position:absolute;width:150px;z-index:999;top:100%;right:0;min-width:210px;border-radius:0 0 3px 3px;padding-bottom:8px;}
.cssMenu ul li{color:#000;border-bottom:1px solid #f3f3f3;float:none;padding:0 10px;}
.cssMenu ul li:hover{background:#ebf4f8}
.cssMenu ul li a{width:100%;display:block;color:#000;}
.cssMenu .menu-item-has-children:after{content: "\f105";font-family: FontAwesome;right: 10px;top:8px;position: absolute;}
.cssMenu ul li a span{float:right;}
.cssMenu ul li a:hover{color:#0072b0;}
.cssMenu ul ul{left:100%;top:0;}
.cssMenu li:hover > ul{display:inherit;}
.cssMenu li:hover > ul.l{display:block;position:absolute;left:100%;top:0;}
div#menu2{float:left}
div#menu2 ul{margin:0;padding:0;}
div#menu2 ul li{display:inline-block;position:relative;}
div#menu2 ul li > a{display:inline-block;padding:5px 15px 5px 5px;line-height:40px;color:#999;text-decoration:none;}
div#menu2 ul li > a.ac{display:inline-block;padding:5px 15px;line-height:30px;color:#fff;font-weight:bold;text-decoration:none;}
div#menu2 ul li > a.ac:hover{color:#0066FF}
div#menu2 ul li > a > i{margin-left:15px;transition:all ease-out 0.3s;-webkit-transition:all ease-out 0.1s;}
div#menu2 ul li ul{display:none;position:absolute;top:50px;text-align:left;color:#666;min-width:181px;z-index:999;}
div#menu2 ul li ul li{display:block;}
div#menu2 ul li ul li a{display:block;}
div#menu2 ul li:hover a{background:#FFF;-webkit-box-shadow:0px 5px 5px -1px rgba(0,0,0,0.37);-moz-box-shadow:0px 5px 5px -1px rgba(0,0,0,0.37);box-shadow:0px 5px 5px -1px rgba(0,0,0,0.37);}
div#menu2 ul li:hover > a{background:#FFF;}
div#menu2 ul li:hover > a > i{color:#ff6600;}
div#menu2 ul li:hover > a > i.black{color:#000;}
div#menu2 ul li:hover ul{display:block;}
div#menu2 ul li ul li a{line-height:18px!important;border-bottom:solid 1px #f6f6f6;font-size:13px;color:#000;padding-left:5px;}
div#menu2 ul li ul li a:hover{color:#34a0dc;}
div#menu2 ul li ul li i.fa-arrow-circle-right{padding-right:5px}
.dealmenu{float:left;border-radius:0px 0px 3px 3px;width:210px;position:relative;}
.dealmenu-r{width:775px;float:right;}
.callape-menu{font-size:18px;font-weight:bold;margin:0px;padding:12px;border:none;background:#fff;width:100%;text-align:left;color:#333!important;}
.callape-menu span{text-align:right;float:right;color:#333!important}
.menuListMobile{display:none;background:#10608c;font-size:12px;}
.menuListMobile h3{background:#11567c none no-repeat scroll 0 0;color:#6dbae4;font-size:10px;font-weight:bold;line-height:24px;margin:0px;padding:0 15px;text-transform:uppercase;}
.menushow{display:block!important;position:relative!important;box-shadow:none!important}
.tsticky{position: fixed;top: 0;z-index: 9999;-webkit-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);-moz-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);}
.sposi{margin-right: 15px!important}
.chosecity{font-weight:bold;font-size:16px;color:#333!important;text-decoration:none;}
.chosecity i.fa-map-marker{color:#888;padding-right:5px}
.chosecity:hover i.fa-map-marker:hover{color:#FDB200;}
.getdeal{font-size:12px;line-height:53px;margin-left:20px;}
.getdeal{font-size:12px;line-height:53px;margin-left:20px;color:#333;position:absolute;}
.getdeal i{padding-left:5px;}
.getdeal:hover{text-decoration:underline;color:#00a0dc}
.bgic{background:#086496;padding:6px 8px;border-radius:30px;display:inline-block;width:30px;margin-right:10px;color:#9cd1ee;position:relative;text-align:center;}
.bgic:hover{color:#FFF;}
.bgic span{background:#EB4823;color:#FFF;border-radius:2px;position:absolute;font-size:10px;top:1px;padding:1px 2px;}
#ticon a.bgic{margin-right: 0px; }
.lg{margin-top:10px;float:right;}
.lg a.btns{display:inline-block;padding:8px 10px;font-size:12px;color:#FFF;background:#0a7cba;border-radius:2px;margin-left:10px;-webkit-box-shadow:0px 1px 1px -1px rgba(0,0,0,0.37);-moz-box-shadow:0px 1px 1px -1px rgba(0,0,0,0.37);box-shadow:0px 1px 1px -1px rgba(0,0,0,0.37);border-bottom:1px solid rgba(0,0,0,0.25);}
.lg a.btnAccount{display:inline-block;padding:8px 10px;font-size:12px;color:#FFF;background:#0a7cba;border-radius:2px;-webkit-box-shadow:0px 1px 1px -1px rgba(0,0,0,0.37);-moz-box-shadow:0px 1px 1px -1px rgba(0,0,0,0.37);box-shadow:0px 1px 1px -1px rgba(0,0,0,0.37);border-bottom:1px solid rgba(0,0,0,0.25);}
ul.load li a i{margin-right:5px}
#lostpasw .form-control {width: 100%;}
.bt-nav{background:#fff;width:100%;float:left;}
.search-hd{float:right;margin:7px 0;}
.search-box{margin-right:-15px;-webkit-transition:width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;transition:width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;width:36px;height:36px;border-radius:20px;border:none;cursor:pointer;background:#ebebeb;}
.search-box + label .search-icon{color:black;}
.search-box:hover{color:white;background:#c8c8c8;box-shadow:0 0 0 3px #ddd;}
.search-box:hover + label .search-icon{color:white;}
.search-box:focus{-webkit-transition:width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;transition:width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;border:none;outline:none;box-shadow:none;padding:0 25px;cursor:text;width:200px;border-radius:auto;background:#ebebeb;color:black;}
.search-box:focus + label .search-icon{color:black;}
.search-box:not(:focus){text-indent:-5000px;}
.search-icon{position:relative;color:white;cursor:pointer;right:12px;}
#search-submit{position:relative;left:-5000px;}
.panelist{background:#fff;width:100%;float:left;margin-top:15px;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);border-radius:3px;}
.panelists{background:#fff;width:100%;float:left;margin-top:15px;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);border-radius:3px; padding: 0 10px 10px 10px}
.panelists h3, .panelists2 h3{margin:0px;padding:10px 0;font-size:16px;font-weight:bold;border-bottom:dotted #ddd 1px;}
.panelists ul, .panelists2 ul{margin:0px;padding:0px;}
.panelists ul li, .panelists2 ul li{list-style:none;position:relative;width:100%;float:left;}
.panelisst ul li:hover{background:#f6f6f6;}
.panelists ul li a{}
.panelists ul li a h4, .panelists2 ul li a h4{font-size:12px;font-weight:bold;}
.panelists ul li a span.numbber, .panelists2 ul li a span.numbber{background:#FF0000;color:#FFF;font-size:14px;font-weight:bold;padding:3px;height:35px;width:35px;border-radius:25px;position:absolute;left:0px;bottom:0px;margin-left:65px;line-height:28px;}
.panelists ul li p, .panelists2 ul li p{font-size:12px;color:#000; }
.panelists ul li p strong, .panelists2 ul li p strong{color:#CC3300}
.panelists ul li p a:hover{text-decoration:underline;}
.panelists ul li .img{float:left;margin-right:10px;}
.panelists .textwidget {font-size:12px;color:#000;}
.panelists2{width:100%;background:#F4F5F8;float:left;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37); padding: 0 10px 10px 10px; margin-bottom: 15px;}
.panelists2 h3{border-bottom: none;}
.featt5 .col-md-9{padding-right: 0;}
.paneContent{background:#fff;width:100%;float:left;padding:10px;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);border-radius:3px;}
.imglarg{float:left;width:auto;overflow: hidden;}
.imglarg2{float:left;width:465px;overflow: hidden;}
.imglarg .imgs{width:100%;}
.infolarg{float:right;width:280px;position:relative;}
.infolarg h1.name{font-size:18px;font-weight:bold;margin:0px;padding:10px;}
.dealtitle{color:#000}
.dealtitle:hover{color:#F51100}
.bor{margin-bottom:15px;}
.prices{background:#0072b0;text-align:center;padding:15px;position:relative;}
.square{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:transparent #0072b0 transparent transparent;border-image:none;border-style:solid;border-width:70px 18px 70px medium;font-size:20px;height:0;position:absolute;right:100%;top:4%;}
.prices .prc{font-size:36px;font-weight:bold;color:#FFF;margin:0px;padding:5px 0;line-height:22px;}
.note-prc{color:#82b9d9;font-size:11px;}
.note-prc b{color: #efe283; font-weight: bold;}
.featt8 .slick-slider{margin-bottom: 0px;}
.btn-buy a.soldout{background:#525252;background:-moz-linear-gradient(top, #525252 0%, #525252 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(99%,#525252));background:-webkit-linear-gradient(top, #525252 0%,#333 99%);background:-o-linear-gradient(top, #525252 0%,#333 99%);background:-ms-linear-gradient(top, #525252 0%,#333 99%);background:linear-gradient(to bottom, #525252 0%,#333 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#525252', endColorstr='#333',GradientType=0);border-radius:40px;padding:10px;display:block;color:#FFF;font-size:24px;font-weight:bold;}
.btn-buy a.soldout:hover{color:#FFF;text-decoration:none;background:#444;}
.btn-buy a{background:#629607;background:-moz-linear-gradient(top, #629607 0%, #629607 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#629607), color-stop(99%,#629607));background:-webkit-linear-gradient(top, #629607 0%,#72aa00 99%);background:-o-linear-gradient(top, #629607 0%,#72aa00 99%);background:-ms-linear-gradient(top, #629607 0%,#72aa00 99%);background:linear-gradient(to bottom, #629607 0%,#72aa00 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#629607', endColorstr='#72aa00',GradientType=0);border-radius:40px;padding:10px;display:block;color:#FFF;font-size:24px;font-weight:bold;}
.btn-buy a:hover{color:#FFF;text-decoration:none;background:#79a62c;}
.btn-buy a span{border-right:solid #FFF 1px;padding-right:10px;margin-right:10px;}
button.btn-buy{border: none;background:#629607;background:-moz-linear-gradient(top, #629607 0%, #629607 99%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#629607), color-stop(99%,#629607));background:-webkit-linear-gradient(top, #629607 0%,#72aa00 99%);background:-o-linear-gradient(top, #629607 0%,#72aa00 99%);background:-ms-linear-gradient(top, #629607 0%,#72aa00 99%);background:linear-gradient(to bottom, #629607 0%,#72aa00 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#629607', endColorstr='#72aa00',GradientType=0);padding:7px;color:#FFF;font-weight:bold; font-size: 15px}
button.btn-buy:hover{background:#79a62c;}
button.btn-buy span{padding-right:10px;}
.value-info{background:#f3f3f3;border:solid #d9d9d9 1px;width:100%;float:left}
.value-info .col{width:33%;float:left;border-right:solid 1px #d9d9d9;padding:5px;text-align:center;}
.value-info .col:last-child{border-right:0px;}
.value-info .col p{margin:0px;padding:0px;color:#545454;text-transform:uppercase;font-size:12px;}
.value-info .col h4{font-size:16px;font-weight:normal;margin:0px;padding:3px 0;}
.hows span.timer{font-size: 13px}
.hows{border-bottom:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;padding:10px;float:left;width:100%;font-weight:bold;}
.hows2{border-bottom:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;padding:0px;float:left;width:100%;}
.process{overflow: hidden;border-bottom:solid 1px #d9d9d9;border-left:solid 1px #d9d9d9;border-right:solid 1px #d9d9d9;float:left;width:100%;}
.process span.bar{background: #ccc;position: absolute;height: 16px}
.process span.bar_txt{text-align: center;position: relative; font-size: 11px; width: 100%;float: right;}
.progress.active .progress-bar, .progress-bar.active{ -webkit-animation: reverse progress-bar-stripes 2s linear infinite; -moz-animation: reverse progress-bar-stripes 2s linear infinite; -ms-animation: reverse progress-bar-stripes 2s linear infinite; -o-animation: reverse progress-bar-stripes 2s linear infinite; animation: reverse progress-bar-stripes 2s linear infinite;}
.progress-striped .progress-bar, .progress-bar-striped{background-image:-webkit-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);background-image:linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);-webkit-background-size:40px 40px;background-size:40px 40px;}
#notifications {position: fixed; right: 0px; z-index: 9999; top: 0px; margin-top: 20px; margin-right: 20px; max-width: 300px;}
.group-icon{background:#7bbfe8;padding:6px 8px;border-radius:30px;display:inline-block;width:33px;margin-right:10px;color:#fff;position:relative;text-align:center;}
.group-icon i{font-size:18px;}
.social{border-top:solid #f6f6f6 1px;width:100%;float:left;padding-top:10px;margin-top:10px;}
.social a i{padding:3px 15px;display:inline-block;border:solid #f6f6f6 1px;margin-right:10px;border-radius:2px;color:#333}
.social a:hover i.fa-facebook{background:#337ab7;color:#FFF;border:solid #337ab7 1px;}
.social a:hover i.fa-twitter{background:#55acee;color:#FFF;border:solid #55acee 1px;}
.social a:hover i.fa-google-plus{background:#dc4e41;color:#FFF;border:solid #dc4e41 1px;}
.rows{background:#f3f3f3;padding:15px 0;margin:15px 0;}
.rowss{background:#e7e7e7;padding:15px 0;margin:15px 0;}
.panebbox{background:#fff;width:100%;float:left;border-radius:3px;-webkit-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);-moz-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);padding:8px;position:relative;float:left;margin-bottom:30px;}
.panebbox img.s{width:100%;}
.panebbox p a{font-size:14px;font-weight:bold;color:#333;padding:5px 0;display:block;height: 50px;}
.panebbox p a:hover{color:#F51100;}
.panebbox2{background:#fff;width:240px;float:left;border-radius:3px;-webkit-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);-moz-box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.12);padding:8px;position:relative;float:left;margin: 0 5px 30px 5px}
.panebbox2 img.s{width:100%;}
.panebbox2 p a{font-size:14px;font-weight:bold;color:#333;padding:5px 0;display:block;height: 50px;}
.panebbox2 p a:hover{color:#ff6600;}
.panebboxList{background:#fff;width:100%;float:left;border-radius:3px;-webkit-box-shadow:0px 3px 2px 0px rgba(0,0,0,0.16);-moz-box-shadow:0px 3px 2px 0px rgba(0,0,0,0.16);box-shadow:0px 3px 2px 0px rgba(0,0,0,0.16);width:30%;float:left;margin-right:3%}
.prz{float:left;width:100%;border-top:solid #e6e6e6 1px;padding-top:10px;}
.przb{float:left;font-size:12px;line-height:17px;color:#999999;}
.przb span.span_price, .deal_price{font-size:18px;font-weight:bold;color:#d43434;display:block;}
.morecontent span {display: none;}
.przc{float:right}
.przc a{background:#0a7cba none repeat scroll 0 0;border-radius:2px;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);color:#FFF;display:inline-block;font-size:12px;margin-left:10px;padding:8px 10px;cursor:pointer;}
.przc a:hover{background-color:#0072b0;color:#FFF}
.przc a.soldout{background:#999 none repeat scroll 0 0;border-radius:2px;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);color:#FFF;display:inline-block;font-size:12px;margin-left:10px;padding:8px 10px;cursor:pointer;}
.przc a.soldout:hover{background: #888}
.title_radius{border-top-left-radius: 3px; border-top-right-radius: 3px}
.titlepane{font-size:22px;font-weight:bold;color:#333;margin:10px 0;}
.titlepane a{font-size:12px;font-weight:normal;}
.ttl-account{color:#555;background:#f9f9f9;font-size:22px;font-weight:bold;margin:0;}
.ttl-amount{background:#f9f9f9;margin:0;padding:15px;}
.deal_title{font-size: 15px;font-weight: bold;}
.deal_desc{ font-size: 11px; font-style: italic; font-weight: normal; }
.progress{border-radius: 0; margin: 0; box-shadow:none;}
.pane-accout{color:#555}
.pane-accout .nav-tabs{background:#f9f9f9;}
.panelist .nav-tabs > li.active > a{border-top: 1px solid #fff;}
.pane-accout .nav-tabs > li > a, .panelist .nav-tabs > li > a{font-weight: bold;border-radius:0; border: 1px solid #eee; border-bottom: none;}
.pane-accout .nav > li > a:hover, .nav > li > a:focus, .panelist .nav-tabs > li > a:hover{background:#FFF;color:#555;border: 1px solid #ddd; border-bottom: none;}
.pane-accout .nav-tabs > li.active > a, .pane-accout .nav-tabs > li.active > a:hover, .pane-accout .nav-tabs > li.active > a:focus{border: 1px solid #ddd; border-bottom: none;}
.promotion-icon{background:#ff6600;width:50px;height:50px;text-align:center;border-radius:25px;position:absolute;right:10px;top:10px;font-weight:bold;font-size:18px;line-height:48px;color:#fff;background:rgba(255,175,75,1);background:-moz-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));background:-webkit-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);background:-o-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);background:-ms-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);background:linear-gradient(to bottom, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=0);box-shadow:0 1px 5px 0 rgba(50, 50, 50, 0.48);}
.boxlist{width:100%;float:left;}
.titleall{font-size:25px;font-weight:bold;color:#404040;padding:20px 10px 10px 0;margin:5px 0;}
.ttls, .comment-reply-title{margin:0px;padding:0 0 10px 0;font-size:16px;font-weight:bold;border-bottom:solid #e6e6e6 1px;margin-bottom:5px;}
.ttls2{margin:0px;padding:10px 0;font-size:16px;font-weight:bold;border-bottom:solid #e6e6e6 1px;margin-bottom:5px;}
.thumbimg{float: left; margin: 0 5px 0 0}
.voucher_title_div{border-top: 1px dashed #dedede; padding: 5px 0 0 0; margin-top: 5px}
.voucher_title_div a{color: #999}
p.used{color: #5cb85c}
.voucher_title{font-weight: 700}
.red{background: #EB4823}
.pagination{margin: 0}
.pagination > li:first-child > a, .pagination > li:first-child > span{border-radius: 0}
.border-btm{margin:0px;padding:0 0 10px 0;border-bottom:solid #e6e6e6 1px;margin-bottom:5px;}
.margin-t10{margin-top:10px;}
.root{margin-top:20px;color:#555}
ul.adds{padding:10px;}
ul.adds li{list-style:none;}
ul.adds li a{line-height:36px;font-size:12px;color:#5555;}
ul.adds li a i{font-size:22px;margin-right:15px;}
.ro1{margin-bottom:10px;}
.ro1 p{margin:0px;padding:0px;}
.tabCtAc{border:solid #e6e6e6 1px;padding:10px;}
.tabCtAc h3{margin:0px 0 10px 0;padding-bottom:10px;border-bottom:solid #e6e6e6 1px;color:#404040;font-size:16px;font-weight:bold;}
.tabCtAc h3 a{font-size:14px;font-weight:normal;}
.g-recaptcha div { margin-left: auto; margin-right: auto;}
.wg-form-field-radio{display: block;}
.choosemonth .form-control{width: 100%}
#wg-credit-card label{font-weight: normal;}
.mrleft15{margin-left:15px;}
.linktab{margin-bottom:15px;}
.padf-15{padding-left: -15px}
.linktab a{padding:0 7px;display:inline-block;color:#555;border-right:1px solid #cecece;}
.linktab a:hover{color:#666;text-decoration:underline;}
.linktab a.active{font-weight: bold;}
.linktab a.last{border-right: none;}
#merchant-table .table-bordered > tbody > tr > td, #wpg_report .table-bordered > tbody > tr > td{border:1px solid #e2e2e2;}
#merchant-table .table-bordered > tbody > tr > td.table-head, #wpg_report .table-bordered > tbody > tr > td.table-head {background:#f9f9f9}
#wpg_report{overflow: scroll;white-space: nowrap}
.borderless tbody > tr > td, .borderless tbody > tr > th{border: none;}
.noradius{border-radius: 0}
.table-responsive{border: none;}
.bottomline{border-bottom: solid #e6e6e6 1px;padding: 5px 0;}
.wp-editor-container{border: solid #e6e6e6 1px}
.btnLG p{margin:5px 0;}
.btnLG .btntop{margin-top:10px;}
#boxscroll-a{height:200px;width:100%;overflow:auto;}
#boxscroll{height:200px;width:100%;overflow:auto;}
.vh{font-size:12px;float:right;padding-top:5px;display:block;font-weight:normal;}
a.btn_gray{background-image:-moz-linear-gradient(center bottom , rgb(245, 245, 245) 32%, rgb(248, 248, 248) 66%, rgb(255, 255, 255) 83%);border:1px solid #bbb;float:left;padding:3px 5px;margin:0 5px;border-radius:4px;color:#000;display:block;font-size:11px;font-weight:normal;text-align:center;}
#map-canvas{height:200px;margin:0px;padding:0px;border:solid red 1px;}
.footer{background:#FFF;padding:15px;margin-top:30px;}
.top-footer{border-bottom:solid #e6e6e6 1px;padding-bottom:15px;margin-bottom:15px;}
.top-footer h2{font-size:18px;}
.top-footer p.ft-about{font-size:12px;}
.top-footer ul{margin:0px;padding:0px;}
.top-footer ul li{list-style:none;font-size:12px;}
.top-footer ul li a{line-height:18px;}
.top-footer ul li a:hover{text-decoration:underline}
.bottom-footer{font-size:12px;}
.bottom-footer p{margin:0px;padding:0px;}
.bottom-footer .link-footer a{line-height:18px;display:inline-block;}
.sh{padding:0 0 10px 0;}
.sh ul li{list-style:none;}
.sh ul li a{display:block;padding:5px 0;border-bottom:solid #f6f6f6 1px;}
.sh p{padding:0px;margin:0px;}
.pa15{padding:15px;}
.ct{font-size:12px;color:#555; overflow: hidden;}
.ttl{font-size:18px;font-weight:bold;color:#4040440;padding-bottom:10px;border-bottom:solid #e6e6e6 1px;margin:0px 0 10px 0;}
.sTitle h2{font-size:18px;font-weight:bold;color:#4040440;padding-bottom:10px;border-bottom:solid #e6e6e6 1px;margin:15px 0;}
.pane-accout{background:#fff;width:100%;float:left;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);border-radius:3px;}
.edit-td{width:180px;}
.business-list{background:#fff;width:100%;float:left;padding:15px;box-shadow:0 1px 1px -1px rgba(0, 0, 0, 0.37);border-radius:3px;}
.imgb{width:200px;float:left}
.business-list a.ct-title{color:#0067a6;font-size:16px;font-weight:bold;text-decoration:none; padding: 5px 0;}
.business-list img{float:left;margin-right:10px;}
.business-list a{text-align:right;}
.ct-bsn{font-size:12px;color:#5555}
.sc_info{background-color:#dbe9f3;background-image:-moz-linear-gradient(center bottom , #dbe9f3 0%, #FFF 100%);border-color:#9fc2dd;color:#468bbf;padding:10px;font-weight:bold;}
.help_block{font-size:11px;color:#666}
.width60{width:60%!important;margin-top:5px;}
.required{color:#FF0000;}
.dmap{position: relative;width: 100%;padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */}
.dmap > *{display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: 0;padding: 0;height: 100%;width: 100%;}
.header-subscribe{background: #FFF7CB url('../images/subcribe.png') no-repeat 90% 50%;border-top-left-radius: 6px;border-top-right-radius: 6px}
#return-to-top {position: fixed;bottom: 10px;right: 10px;display: block;display: none;}
#return-to-top span{font-size: 20px; padding: 9px; background: #0072b0; color: #fff}
#comments{clear:both;}
#comments .navigation{padding:0 0 18px 0;}
h3#comments-title, h3#reply-title{font-size:20px;font-weight:bold;margin-bottom:0;}
h3#comments-title{padding:24px 0;}
h4#comments-title{padding:0;margin:5px 0 10px 0;}
.commentlist{list-style:none;margin:0 0 0 -40px;}
.commentlist li.comment{border-bottom:1px dashed #E4E4E4;line-height:24px;margin:0 0 24px 0;padding:0 0 0 65px;position:relative;}
.commentlist li:last-child{border-bottom:none;margin-bottom:0;}
#comments .comment-body ul, #comments .comment-body ol{margin-bottom:18px;}
#comments .comment-body p:last-child{margin-bottom:6px;}
#comments .comment-body blockquote p:last-child{margin-bottom:24px;}
.commentlist ol{list-style:decimal;}
.commentlist .avatar{position:absolute;top:0;left:0;}
.comment-author{}
.comment-author cite{color:#000;font-style:normal;font-weight:bold;}
.comment-author .says{font-style:italic;}
.comment-meta{font-size:12px;padding:5px;background:#efefef;}
.commentlist .even{}
.commentlist .bypostauthor{}
.reply{font-size:12px;padding:0 0 24px 0;}
.reply a, a.comment-edit-link{color:#888;}
.reply a:hover, a.comment-edit-link:hover{color:#ff4b33;}
.commentlist .children{list-style:none;margin:0 0 0 30px;}
.commentlist .children li{border-bottom:1px dashed #E4E4E4;margin:0 0 24px 0;}
.nopassword, .nocomments{display:none;}
#comments .pingback{border-bottom:1px dashed #E4E4E4;margin-bottom:18px;padding-bottom:18px;}
.commentlist li.comment+li.pingback{margin-top:-6px;}
#comments .pingback p{color:#888;display:block;font-size:12px;line-height:18px;margin:0;}
#comments .pingback .url{font-size:13px;font-style:italic;}
.reply_link{float:right;margin-right:10px;}
#respond{position:relative;}
#respond p{margin:0;}
#respond .comment-notes{margin-bottom:1em;}
.children #respond{margin:0 48px 0 0;}
h3#reply-title{margin:18px 0;}
#comments-list #respond{margin:0 0 18px 0;}
#comments-list ul #respond{margin:0;}
#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px;}
#respond .required{color:#ff4b33;font-weight:bold;}
#respond label{color:#888;font-size:12px;}
#respond input{margin:0 0 9px;width:50%;display:block;}
#respond textarea{width:98%!important;}
#respond .form-allowed-tags{color:#888;font-size:12px;line-height:18px;}
#respond .form-allowed-tags code{font-size:11px;}
#respond .form-submit{margin:12px 0;}
#respond .form-submit input{font-size:14px;width:auto;}
#respond .form-control{width: 100%}
.form-control{width: 50%}
.form-allowed-tags{line-height:1em;}

@media (min-width:769px) and (max-width:980px){
	.wrapper{max-width:800px;}
	.wp-caption{width: 100%;height: auto;}
	.col-right{width:575px;}
	.imglarg, .imglarg2{max-width:295px;}
	.logo{margin-right:2px;}
	.infolarg{width:260px;}
	#menu ul li > a{padding:10px 5px;}
	.bgic{margin-right:5px;}
	.lg a.btns{margin-left:2px;padding:8px 6px;}
	.dealmenu-r{width:580px;}
	#lostpasw .form-control {width: 100%;}
}

@media screen and (max-width:768px){
	.square, .menuDeals span.ico{display:none;}
	.mts{margin-top:15px;}
	.width60{width:96%!important;margin-bottom:5px;}
	.ttl{font-size:14px;}
	.vh{padding-top:2px;}
	.odd{width:60%}
	.edit-td{width:35%}
	.dealmenu{display:none}
	.getdeal{display:none}
	.logo{margin-left:50px;margin-right:0px;width:auto;}
	.logo img{margin:8px 0;width:110px;}
	#menu ul li:hover > a{}
	#menu div.logo a:hover{background:none!important}
	.search-hd{position:sticky;}
	.lg{float:right;}
	.martop{margin-top:0px;}
	.wrapper{width:96%;margin:0 2%;}
	.dealmenu-r{width:100%;}
	.imglarg, .imglarg2{width:100%}
	.infolarg{width:100%}
	.titleall{padding:10px 0px;font-size:18px;}
	.titlepane{margin-left:10px;}
	.bgic{}
	.menuListMobile{display:block}
	.mrleft15{margin-left:5px;}
	.nav > li > a{padding:8px 4px!important;}
	.col-left{width:100%;margin-top:0px}
	.col-right{width:100%;margin-top:0px}
	.col-left-mar{width:100%;}
	#menu ul li > a{line-height:18px;}
	a#toggle{display:block;outline:0 none;}
	main#content{margin-top:65px;transition:all ease-out 0.3s;}
	#menu{position:fixed;width:250px;height:100%;top:0;left:0;overflow:hidden;overflow-y:auto;background:#0072b0;transform:translateX(-250px);}
	#menu ul{text-align:left;background-color:transparent;}
	#menu ul li{display:block;}
	#menu ul li a{display:block;}
	#menu ul li a > i{float:right;}
	#menu ul li ul{display:none;position:static;width:100%;background-color:#086496;}
	#menu ul li:hover > ul{display:none;}
	#menu ul li:hover > a > i{transform:rotateZ(0);}
	#menu ul li.open > a{background-color:rgba(0, 0, 0, 0.3);}
	#menu ul li.open > a > i{transform:rotateZ(90deg);}
	#menu ul li.open > ul{display:block;}
	div#overlay{display:block;visibility:hidden;position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.8);transition:all ease-out 0.3s;z-index:1;opacity:0;}
	html.open-menu{overflow:hidden;}
	html.open-menu div#overlay{visibility:visible;opacity:1;left:250px;}
	html.open-menu a#toggle, html.open-menu main#content{transform:translateX(250px);}
	html.open-menu nav#menu{z-index:3;transform:translateX(0);}
}
@media (max-width:480px){
	.slick-slider {margin-bottom: 50px!important;}
	.search-hd{position:sticky;margin-right:10px;}
	.wp-caption{width: 100%!important;height: auto;}
	#main_single_deal img{max-width: 100%;height: auto;}
	.form-control{width: 100%}
	.Acdisplay, .deal_desc, .tsticky, #ticon, a.reset{display:none}
	.deal_price, .deal_title{font-size: 14px}
	.imglarg, .imglarg2{width:100%;}
	.infolarg{width:100%;}
	.square{display:none;}
	.bottom-footer .link-footer a{margin-right:8px;}
	.slick-next{display:none!important}
	div#menu2 ul li > a{padding:5px;text-decoration:none;}
	div#menu2 ul li ul.load{right:0;z-index:9999;min-width:161px;}
	div#menu2 ul li ul{min-width:161px;}
	div#menu2 ul li ul li a{white-space:nowrap;}
	div#menu2 ul li > a > i{margin-left:0px;padding:0 6px}
	.imgb{width:100%;}
	.lg{margin:0px;}
	.bgic{margin-top:10px;}
	.lg a.btns, .menuDeals span.ico{display:none}
	.none{display:block;float:right!important;}
	.accounts{font-weight:bold;font-size:16px;color:#fff!important;text-decoration:none;}
	.search-hd{position:absolute;right:0;}
	.search-box:focus{-webkit-transition:width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;transition:width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;border:none;outline:none;box-shadow:none;padding-left:15px;cursor:text;width:170px;border-radius:auto;background:#ebebeb;color:black;}
	#dealoptionsbox .row{border-bottom: 1px solid #efefef;padding: 10px 0;}
	#lostpasw .form-control {width: 100%;}
}